View Issue Details

IDProjectCategoryView StatusLast Update
0001969Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2016-10-22 17:49
Reportersamiscool51Assigned ToChocohead 
PriorityimmediateSeveritycrashReproducibilityrandom
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0001969: unknown crash ramdomly happens with ic2.core.energy
Descriptionunknown crash happens with ic2.core.energy
don't know how to reproduce as it seems to be random
useing version 2.6.37-ex110
also the cattorgery might be wrong but it was energy related so put it in E-NET
crash log is in Additional Information
Steps To Reproduce(not applicable)
Additional Information---- Minecraft Crash Report ----

WARNING: coremods are present:
  LoadingPlugin (Quark-beta-50.jar)
  FMLPlugin (InventoryTweaks-1.61-58.jar)
  IC2core (industrialcraft-2-2.6.37-ex110.jar)
  EnderCorePlugin (EnderCore-1.10.2-0.4.1.47-beta.jar)
Contact their authors BEFORE contacting forge

// I blame Dinnerbone.

Time: 8/14/16 9:49 AM
Description: Exception in server tick loop

java.lang.NullPointerException: Exception in server tick loop
    at ic2.core.energy.leg.EnergyNetLocalLeg.emitEnergyFrom(EnergyNetLocalLeg.java:344)
    at ic2.core.energy.leg.EnergyNetLocalLeg.tickEnd(EnergyNetLocalLeg.java:144)
    at ic2.core.energy.leg.EventHandler.preTick(EventHandler.java:46)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler_257_EventHandler_preTick_WorldTickEvent.invoke(.dynamic)
    at net.minecraftforge.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:72)
    at net.minecraftforge.fml.common.eventhandler.EventBus.post(EventBus.java:168)
    at net.minecraftforge.fml.common.FMLCommonHandler.onPostWorldTick(FMLCommonHandler.java:269)
    at net.minecraft.server.MinecraftServer.func_71190_q(MinecraftServer.java:718)
    at net.minecraft.server.MinecraftServer.func_71217_p(MinecraftServer.java:613)
    at net.minecraft.server.integrated.IntegratedServer.func_71217_p(IntegratedServer.java:149)
    at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:471)
    at java.lang.Thread.run(Thread.java:745)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
    Minecraft Version: 1.10.2
    Operating System: Windows 10 (amd64) version 10.0
    Java Version: 1.8.0_25, Oracle Corporation
    Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
    Memory: 910694432 bytes (868 MB) / 3430940672 bytes (3272 MB) up to 5726797824 bytes (5461 MB)
    JVM Flags: 4 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx6144m -Xms256m -XX:PermSize=256m
    IntCache: cache: 0, tcache: 0, allocated: 13, tallocated: 95
    FML: MCP 9.32 Powered by Forge 12.18.1.2056 43 mods loaded, 43 mods active
    States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
    UCHIJAAAA mcp{9.19} [Minecraft Coder Pack] (minecraft.jar)
    UCHIJAAAA FML{8.0.99.99} [Forge Mod Loader] (forge-1.10.2-12.18.1.2056.jar)
    UCHIJAAAA Forge{12.18.1.2056} [Minecraft Forge] (forge-1.10.2-12.18.1.2056.jar)
    UCHIJAAAA Baubles{1.2.1.0} [Baubles] (Baubles-1.9.4-1.2.1.0.jar)
    UCHIJAAAA bdlib{1.12.2.8} [BD Lib] (bdlib-1.12.2.8-mc1.10.2.jar)
    UCHIJAAAA BiomesOPlenty{4.1.0.2066} [Biomes O' Plenty] (BiomesOPlenty-1.9.4-4.1.0.2066-universal.jar)
    UCHIJAAAA ExtraUtils2{1.0} [ExtraUtils2] (extrautils2-1.10.2-alpha-1.0.1.jar)
    UCHIJAAAA JEI{3.8.1.242} [Just Enough Items] (jei_1.10.2-3.8.1.242.jar)
    UCHIJAAAA BloodMagic{1.9.4-2.0.3-54} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.9.4-2.0.3-54.jar)
    UCHIJAAAA Botania{r1.8-315} [Botania] (Botania-unofficial.r1.8-315.jar)
    UCHIJAAAA Chameleon{1.9.4-2.1.6} [Chameleon] (Chameleon-1.9.4-2.1.6.jar)
    UCHIJAAAA chisel{MC1.9.4-0.0.6.33} [Chisel] (Chisel-MC1.9.4-0.0.6.33.jar)
    UCHIJAAAA mcmultipart{1.2.1} [MCMultiPart] (MCMultiPart-1.2.1-universal.jar)
    UCHIJAAAA chiselsandbits{11.10} [Chisels & Bits] (chiselsandbits-11.10.jar)
    UCHIJAAAA ComputerCraft{1.80pr0} [ComputerCraft] (ComputerCraft1.80pr0.jar)
    UCHIJAAAA endercore{1.10.2-0.4.1.47-beta} [EnderCore] (EnderCore-1.10.2-0.4.1.47-beta.jar)
    UCHIJAAAA Waila{1.7.0} [Waila] (Waila-1.7.0-B3_1.9.4.jar)
    UCHIJAAAA EnderIO{1.10.2-3.0.1.92_beta} [Ender IO] (EnderIO-1.10.2-3.0.1.92_beta.jar)
    UCHIJAAAA enderrift{1.1.0} [Ender-Rift] (EnderRift-1.9.4-1.1.0.jar)
    UCHIJAAAA IC2{2.6.37-ex110} [IndustrialCraft 2] (industrialcraft-2-2.6.37-ex110.jar)
    UCHIJAAAA forestry{5.2.8.234} [Forestry] (forestry_1.10.2-5.2.8.234.jar)
    UCHIJAAAA ftbl{2.1.0} [FTBLib] (FTBLib-1.9.4-2.1.0-pre2.jar)
    UCHIJAAAA ftbu{2.1.0} [FTBUtilities] (FTBUtilities-1.9.4-2.1.0-pre2.jar)
    UCHIJAAAA inventorytweaks{1.61-58-a1fd884} [Inventory Tweaks] (InventoryTweaks-1.61-58.jar)
    UCHIJAAAA ironchest{1.10.2-7.0.9.796} [Iron Chest] (ironchest-1.10.2-7.0.9.796.jar)
    UCHIJAAAA journeymap{1.10.2-5.2.4} [JourneyMap] (journeymap-1.10.2-5.2.4-unlimited.jar)
    UCHIJAAAA llor{1.1.0-mc[1.9-1.10.2]} [Light Level Overlay Reloaded] (LLOverlayReloaded-1.1.0-mc[1.9-1.10.2].jar)
    UCHIJAAAA notenoughwands{1.3.5} [Not Enough Wands] (notenoughwands-1.9.4-1.3.5.jar)
    UCHIJAAAA harvestcraft{1.9.4-1.10.2c} [Pam's HarvestCraft] (Pam's HarvestCraft 1.9.4-1.10.2c.jar)
    UCHIJAAAA pressure{1.3.1.10} [Pressure Pipes] (pressure-1.3.1.10-mc1.10.2.jar)
    UCHIJAAAA ProjectE{1.9.4-PE1.0.5B} [ProjectE] (ProjectE-1.9.4-PE1.0.5B.jar)
    UCHIJAAAA Psi{r1.0-37} [Psi] (Psi-r1.0-37.jar)
    UCHIJAAAA Quark{beta-50} [Quark] (Quark-beta-50.jar)
    UCHIJAAAA StorageDrawers{1.10.2-3.2.3} [Storage Drawers] (StorageDrawers-1.10.2-3.2.3.jar)
    UCHIJAAAA refinedstorage{0.8.18} [Refined Storage] (refinedstorage-0.8.18.jar)
    UCHIJAAAA xreliquary{1.10.2-1.3.3.455} [Reliquary] (Reliquary-1.10.2-1.3.3.455.jar)
    UCHIJAAAA rftools{5.14} [RFTools] (rftools-1.10-5.14.jar)
    UCHIJAAAA rftoolsdim{4.30beta47} [RFTools Dimensions] (rftoolsdim-1.10-4.30beta47.jar)
    UCHIJAAAA roots{0.110} [Roots] (roots-1.10.2-0.110.0.jar)
    UCHIJAAAA Signals{1.0} [Signals] (Signals-1.9.4-0.4.1-universal.jar)
    UCHIJAAAA soulshardstow{1.10.2-2.6.1-41} [Soul Shards - The Old Ways] (SoulShards-TOW-1.10.2-2.6.1-41.jar)
    UCHIJAAAA theoneprobe{1.0.15} [The One Probe] (theoneprobe-1.10-1.0.15.jar)
    UCHIJAAAA WailaHarvestability{1.1.7} [Waila Harvestability] (WailaHarvestability-mc1.10-1.1.7.jar)
    Loaded coremods (and transformers):
LoadingPlugin (Quark-beta-50.jar)
  vazkii.quark.base.asm.ClassTransformer
FMLPlugin (InventoryTweaks-1.61-58.jar)
  invtweaks.forge.asm.ContainerTransformer
IC2core (industrialcraft-2-2.6.37-ex110.jar)
  
EnderCorePlugin (EnderCore-1.10.2-0.4.1.47-beta.jar)
  com.enderio.core.common.transform.EnderCoreTransformer
    GL info: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
    List of loaded APIs:
        * Baubles|API (1.1.1.0) from Baubles-1.9.4-1.2.1.0.jar
        * BloodMagic|API (@VERSION@) from BloodMagic-1.9.4-2.0.3-54.jar
        * BotaniaAPI (79) from Botania-unofficial.r1.8-315.jar
        * CapabilityCore|base (1.01) from EnderRift-1.9.4-1.1.0.jar
        * CapabilityCore|energy (1.01) from EnderRift-1.9.4-1.1.0.jar
        * CapabilityCore|tweakable (1.01) from EnderRift-1.9.4-1.1.0.jar
        * ChiselAPI (0.0.1) from Chisel-MC1.9.4-0.0.6.33.jar
        * ChiselAPI|Carving (0.0.1) from Chisel-MC1.9.4-0.0.6.33.jar
        * ChiselsAndBitsAPI (11.7.0) from chiselsandbits-11.10.jar
        * CoFHAPI (1.8.9R1.2.0B1) from extrautils2-1.10.2-alpha-1.0.1.jar
        * CoFHAPI|energy (1.8.9R1.2.0B1) from forestry_1.10.2-5.2.8.234.jar
        * CoFHAPI|item (1.8.9R1.2.0B1) from mcjtylib-1.10-1.9.9.jar
        * ComputerCraft|API (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|FileSystem (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Lua (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Media (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Peripheral (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Permissions (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Redstone (1.80pr0) from ComputerCraft1.80pr0.jar
        * ComputerCraft|API|Turtle (1.80pr0) from ComputerCraft1.80pr0.jar
        * EnderIOAPI (0.0.2) from EnderIO-1.10.2-3.0.1.92_beta.jar
        * EnderIOAPI|Redstone (0.0.2) from EnderIO-1.10.2-3.0.1.92_beta.jar
        * EnderIOAPI|Teleport (0.0.2) from EnderIO-1.10.2-3.0.1.92_beta.jar
        * EnderIOAPI|Tools (0.0.2) from EnderIO-1.10.2-3.0.1.92_beta.jar
        * ForestryAPI|apiculture (5.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|arboriculture (4.2.1) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|circuits (3.1.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|core (5.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|farming (2.1.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|food (1.1.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|fuels (3.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|genetics (4.7.1) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|greenhouse (5.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|hives (4.1.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|lepidopterology (1.3.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|mail (3.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|multiblock (3.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|recipes (5.4.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|storage (5.0.0) from forestry_1.10.2-5.2.8.234.jar
        * ForestryAPI|world (2.1.0) from forestry_1.10.2-5.2.8.234.jar
        * GraphApi (1.1.1) from EnderRift-1.9.4-1.1.0.jar
        * journeymap|client-api (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
        * journeymap|client-api-display (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
        * journeymap|client-api-event (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
        * journeymap|client-api-model (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
        * journeymap|client-api-util (1.2) from journeymap-1.10.2-5.2.4-unlimited.jar
        * JustEnoughItemsAPI (4.1.0) from jei_1.10.2-3.8.1.242.jar
        * McJtyLib (1.10-1.9.9) from mcjtylib-1.10-1.9.9.jar
        * pressureAPI (1.3.1.10) from pressure-1.3.1.10-mc1.10.2.jar
        * ProjectEAPI (1.9.4-1.0.0) from ProjectE-1.9.4-PE1.0.5B.jar
        * PsiAPI (2) from Psi-r1.0-37.jar
        * SoulShardsTOW|API (0.1.5) from SoulShards-TOW-1.10.2-2.6.1-41.jar
        * StorageDrawersAPI (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.3.jar
        * StorageDrawersAPI|config (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.3.jar
        * StorageDrawersAPI|event (1.7.10-1.2.0) from refinedstorage-0.8.18.jar
        * StorageDrawersAPI|inventory (1.7.10-1.2.0) from refinedstorage-0.8.18.jar
        * StorageDrawersAPI|pack (1.7.10-1.2.0) from refinedstorage-0.8.18.jar
        * StorageDrawersAPI|registry (1.7.10-1.2.0) from refinedstorage-0.8.18.jar
        * StorageDrawersAPI|render (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.3.jar
        * StorageDrawersAPI|storage (1.7.10-1.2.0) from StorageDrawers-1.10.2-3.2.3.jar
        * StorageDrawersAPI|storage-attribute (1.7.10-1.2.0) from refinedstorage-0.8.18.jar
        * WailaAPI (1.3) from Waila-1.7.0-B3_1.9.4.jar
    EnderIO: No known problems detected.
    Detailed RF API diagnostics:
                  * RF API class 'EnergyStorage' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/EnergyStorage.class
                  * RF API class 'IEnergyConnection' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyConnection.class
                  * RF API class 'IEnergyContainerItem' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyContainerItem.class
                  * RF API class 'IEnergyHandler' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyHandler.class
                  * RF API class 'IEnergyProvider' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyProvider.class
                  * RF API class 'IEnergyReceiver' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyReceiver.class
                  * RF API class 'IEnergyStorage' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/IEnergyStorage.class
                  * RF API class 'ItemEnergyContainer' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/ItemEnergyContainer.class
                  * RF API class 'TileEnergyHandler' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/TileEnergyHandler.class
                  * RF API class 'TileEnergyHandler' is loaded from: jar:file:/C:/Users/samiscool51/Documents/Curse/Minecraft/Instances/minecraft%2010.2/mods/mcjtylib-1.10-1.9.9.jar!/cofh/api/energy/TileEnergyHandler.class

    Profiler Position: N/A (disabled)
    Player Count: 1 / 8; [EntityPlayerMP['samiscool51'/438, l='survival', x=255.41, y=71.00, z=203.18]]
    Type: Integrated Server (map_client.txt)
    Is Modded: Definitely; Client brand changed to 'fml,forge'
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

has duplicate 0001995 resolvedChocohead java.lang.NullPointerException: Exception in server tick loop - Server Crash 
related to 0001997 resolvedChocohead Crash of Energienet and Server 

Activities

Creepershift

2016-08-19 17:01

reporter   ~0004709

I'm having the same issues on the latest ic2 version off curse: industrialcraft-2-2.6.37-ex110

Crash report:
http://pastebin.com/x1SPGYXs

What I've noticed is that this crash would only occur when entering the nether and back, therefore unloading the chunks of our base, and crash again when loading them. If we logged in inside the base, everything was fine.

kreezxil

2016-08-21 19:45

reporter   ~0004711

Confirmed with IC2{2.6.37-ex110}

crash report which looks identical to the others

https://gist.github.com/680ecb301e66be6b0f9d5f283a38eb7c

I'll try Creepershift's supposition and see if holds true for us too.

fissionblue

2016-08-30 13:23

reporter   ~0004728

One of my players managed an IC2 e-net related crash on my server as well. EU stops flowing when a player leaves the chunk area (unloading the chunks), then comes back. I have also seen the EU stop flowing myself, but have not managed to take down the entire server like he has. I am posting here instead of making a duplicate ticket, because I believe the root of the problem is likely the same.

http://pastebin.com/uiLB10fj

ProsperCraft

2016-09-16 17:51

reporter   ~0004765

Same crash on our server here here-

http://pastebin.com/AFfi6MAF

ProsperCraft

2016-09-19 20:37

reporter   ~0004767

Crashed 5 times in the last 2 days -http://pastebin.com/Dd2kBmYu

Also see - https://github.com/whatthedrunk/allthemods/issues/152

nightred

2016-09-30 19:03

reporter   ~0004777

This is happening constantly to me also.

http://pastebin.com/4b4cskiF

Chocohead

2016-09-30 22:43

developer   ~0004778

Try using IC2 2.6.82, and have a look in the logs. Instead of crashing it should now log the broken tile and it's position, but as a result could spam the logs depending if it's constantly being given energy or not (so you might only want to test using it).

mister-man

2016-10-07 11:21

reporter   ~0004790

I tested Build 0000084 (05.10.2016 08:28:21), and the server does't crash, but all cables and machines does't work if you leave the server and the server unload the chunk.

tander

2016-10-08 07:24

reporter   ~0004792

It's conflict with Calculator mod. How to reproduce:
1. Place any machine from Calculator (I used Algorithm Separator)
2. Go away while chunk with machine is unloaded. Here is first possibility to crash.
3. Go back and try to break machine. Here is second possibility to crash.

Chocohead

2016-10-08 14:29

developer   ~0004793

Last edited: 2016-10-08 14:30

View 2 revisions

Yeah, it seems that SonarCore (which Calculator uses for adding it's machines to the enet) isn't doing things totally right. Think I've seen Tech Reborn doing the same thing in a log file too.

Either way, from build 82 onwards it will spam the logs about the responsible tile entity rather than crashing.

trilexcom

2016-10-12 17:41

reporter   ~0004799

hi ic2 team

i love your mod, ic2 is the best mod in the world, just one thing on our server we been being this issue too here is the pastebin of our crash-log of our server! http://pastebin.com/QPMJsJg7

i was wondering when your team is going to update curse so we can update our pack because curse won't approve if ic2 doesn't update their we can't use ic2 right from ic2 web site to get curse approve it either.

thanks for all of your help

i really appreciate it

have a wonderful day!

Aroma1997

2016-10-13 19:45

developer   ~0004800

Yes. Curse will approve modpacks containing other jenkins builds of IC2, that are not on curse.
However, I can upload the latest build to Curse as well...

trilexcom

2016-10-14 04:40

reporter   ~0004801

thanks Aroma

trilexcom

2016-10-14 05:54

reporter   ~0004802

hi Aroma, you said Curse will approve modpacks containing other jenkins builds from ic2, as per curse they won't approve it because of this doc https://docs.google.com/spreadsheets/d/1BX4fFRnfANPvWjnkPlfGx03RlBq5JkmuBvwEO_6gdbE/edit#gid=0

i tried to update it they rejected my update, that's why i posted my bug in here,

thanks

Mat

Aroma1997

2016-10-14 11:31

developer   ~0004803

If you look closely at the link, you just posted (Line 108), IC2 is on there.

Chocohead

2016-10-22 17:49

developer   ~0004812

This should no longer crash at all from IC2 2.6.82 onwards, there is instead spam in the logs once for each time a crash has been suppressed. Each missing tile has not been implemented properly so the owning mod dev should be informed so they can fix it (it's basically out of our control at this point).

Issue History

Date Modified Username Field Change
2016-08-13 23:57 samiscool51 New Issue
2016-08-19 17:01 Creepershift Note Added: 0004709
2016-08-21 19:45 kreezxil Note Added: 0004711
2016-08-30 13:23 fissionblue Note Added: 0004728
2016-09-09 18:19 Chocohead Relationship added has duplicate 0001995
2016-09-10 15:24 Chocohead Relationship added related to 0001997
2016-09-16 17:51 ProsperCraft Note Added: 0004765
2016-09-19 20:37 ProsperCraft Note Added: 0004767
2016-09-30 19:03 nightred Note Added: 0004777
2016-09-30 22:43 Chocohead Note Added: 0004778
2016-09-30 22:43 Chocohead Status new => feedback
2016-10-07 11:21 mister-man Note Added: 0004790
2016-10-08 07:24 tander Note Added: 0004792
2016-10-08 14:29 Chocohead Note Added: 0004793
2016-10-08 14:30 Chocohead Note Edited: 0004793 View Revisions
2016-10-12 17:41 trilexcom Note Added: 0004799
2016-10-13 19:45 Aroma1997 Note Added: 0004800
2016-10-14 04:40 trilexcom Note Added: 0004801
2016-10-14 05:54 trilexcom Note Added: 0004802
2016-10-14 11:31 Aroma1997 Note Added: 0004803
2016-10-22 17:49 Chocohead Note Added: 0004812
2016-10-22 17:49 Chocohead Status feedback => resolved
2016-10-22 17:49 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-10-22 17:49 Chocohead Resolution open => fixed
2016-10-22 17:49 Chocohead Assigned To => Chocohead